Bug 497258 - I am trying to register my rhel 5 ws to rhn but I get an error "there was an error in applying your choice".
I am trying to register my rhel 5 ws to rhn but I get an error "there was an ...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.5
i386 Linux
low Severity urgent
: rc
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 23:14 EDT by kelly
Modified: 2009-10-13 21:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-08 21:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
what rhn_register produced while I was trying to register the system. (2.96 KB, text/plain)
2009-04-22 23:15 EDT, kelly
no flags Details

  None (edit)
Description kelly 2009-04-22 23:14:09 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 kelly 2009-04-22 23:15:11 EDT
Created attachment 340858 [details]
what rhn_register produced while I was trying to register the system.
Comment 2 Pradeep Kilambi 2009-04-23 09:38:09 EDT
please provide the following info:

* What U release of RHEL5 were you running?

* rpm -qa rhn*

* Can you attach a screenshot of the registration screen at the time of error.

Also your error looks to be specific to SSL. Did you make sure you have the right ServerUrl set when talking to RHN?

* Do you have the CA cert in the right location as per the /etc/sysconfig/rhn/up2date
Comment 3 Clifford Perry 2009-10-08 21:46:38 EDT
Hi there, 
Please open a support ticket if further assistance is needed. 

Regards,
Cliff.

Note You need to log in before you can comment on or make changes to this bug.